Ethiack Docs
Organization domains

Get Organization Domain

GET
/v1/organizations/{organization_id}/domains/{domain_id}

Fetches information about a specific domain associated with the specified organization.

AuthorizationBasic <token>

Go to https://portal.ethiack.com/settings/api and generate your API keys. Simply use username=key, password=secret.

In: header

Path Parameters

organization_id*integer

The unique identifier of the organization to retrieve the domain for

domain_id*integer

The unique identifier of the domain to retrieve

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://api.ethiack.com/v1/organizations/0/domains/0"
{
  "id": 0,
  "value": "string",
  "organization_id": 0,
  "verified": true,
  "verification_token": null,
  "verification_txt_record": null
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}